'''
name: Rafael STROHMAYER-DANGL
username: 20250067
file: intervall.py
'''
def printIntervall(start, stop, liste):
    if liste == [] or start > stop:
        print("FEHLER!! ALARM!!")
    else:
        print(liste)
        for i in range(start, stop-1, 1):
            print(liste[i])

n = int(input("Geben Sie den Endwert ein: "))
liste = []
for i in range(1, n+1):
    liste.append(i)

printIntervall(1, n, liste)